0 Replies Latest reply: Dec 28, 2011 9:35 AM by kg@yahoo RSS

    I need Help with Adobe 11.1


      I recently purchased a V.Reader.  It requires the download of Adobe Flash Player 11.1.  I have downloaded it, and it appears in my program area, however when I try to open the learning lodge Navigator, it still tells me I need to Download Adobe Flash Player...

      Can someone Please help???